{% load static %}
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDhFeXRkCiiS2UIbNA0fxs2QRiLkkRNdgg" type="text/javascript"></script>
<script>var gettedSuperData = {userRole: {% if user_type.is_therapist %}'therapist'{%elif user_type.is_administrator%}'hotel_admin'{% elif user_type.is_superuser %}'superuser'{%endif%}, 
                              userId: {{user_type.user.id}}, 

                              hotelID: {% if user_type.is_administrator %} {{user_type.user.hotel.id}} {% elif user_type.is_therapist or user_type.is_superuser %}{%if service_to_hotel.first.hotel_id %} {{service_to_hotel.first.hotel_id}} {% else %}'' {%endif%}{% endif %}}
  var csrf = '{{csrf_token}}'
</script>
<script>
  const errorDictionary = {
    'en': {
      'elements of card not found' : 'Elements of card not found',
      'request date not found' : 'Request date not found',
      'method not allowed' : 'Method not allowed',
      'invalid_number' : 'Invalid number'
    },
    'de': {
      'elements of card not found' : 'Elemente der Karte nicht gefunden',
      'request date not found' : 'Anfragedatum nicht gefunden',
      'method not allowed' : 'Methode nicht erlaubt',
      'invalid_number' : 'Ungültige Nummer'
    }
  }
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
{#<script src="https://code.jquery.com/jquery-1.12.4.js"></script>#}
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/datepicker/1.0.10/datepicker.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.3/jquery.validate.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.19.3/additional-methods.js"></script>
<script src="{% static 'app/js/datepicker.min.js' %}"></script>

<script src="{% static 'app/js/app.js' %}"></script>





